.wrapper-right-content {
  padding: 0 22px;
}

.wrapper-content-group-39 {
  display: grid;
  grid-template-columns: 18.5% auto;
  column-gap: 14px;
}

@media (max-width: 991px) {
  .wrapper-content-group-39 {
    display: block;
  }
  .wrapper-right-content {
    padding: 0 calc(1.5rem * 0.5);
  }
}
